How to install ruby-minitest-excludes on Debian 9 (Stretch)